---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/7-transcend-hip-hop.mp3
audio: /assets/albums/the-house-of-set/7-transcend-hip-hop.mp3
slug: the-house-of-set/7-transcend-hip-hop
albumSlug: the-house-of-set
trackSlug: 7-transcend-hip-hop
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/7-transcend-hip-hop.jpeg
cover: /assets/albums/the-house-of-set/7-transcend-hip-hop.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 14909184
  duration: 338.07673469387754
native:
  ID3v2.4:
    - id: TCON
      value: Electronic
    - id: COMM
      value:
        language: XXX
        description: c0
        text: basspistol.com sakrecoer.com
    - id: TIT2
      value: Transcend Hip Hop
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 480e3ad8-de18-42f7-9fc1-cc305b870274
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2012-09-06'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 8d268171-8291-4d6f-9c77-a3813b2b4232
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: dfaa86bd-e0c8-42ac-9825-5a396bbb1096
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST007
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2012'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Simio Sakrecoer
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    - id: 'TXXX:musicbrainz_albumid'
      value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    - id: TPE2
      value: Simio Sakrecoer
    - id: TALB
      value: The House of Set
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: Simio Sakrecoer
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> ZTU4ODVkNTQtODhiYy00YjE0LTkxYWEtZGI0Nzk3YjJiZTQ0
    - id: TSOP
      value: Sakrecoer
    - id: TRCK
      value: 7/8
    - id: TDRC
      value: '2012-09-06'
    - id: WOAS
      value: 'https://archive.org/details/BPIST007'
quality:
  warnings: []
common:
  track:
    'no': 7
    of: 8
  disk:
    'no': 1
    of: 1
  genre:
    - Electronic
  comment:
    - basspistol.com sakrecoer.com
    - XW
    - Basspistol
    - 480e3ad8-de18-42f7-9fc1-cc305b870274
    - '2012-09-06'
    - 8d268171-8291-4d6f-9c77-a3813b2b4232
    - official
    - dfaa86bd-e0c8-42ac-9825-5a396bbb1096
    - BPIST007
    - Digital Media
    - album
    - '2012'
    - Simio Sakrecoer
  title: Transcend Hip Hop
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  albumartist: Simio Sakrecoer
  album: The House of Set
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - Simio Sakrecoer
  artist: Simio Sakrecoer
  musicbrainz_recordingid: e5885d54-88bc-4b14-91aa-db4797b2be44
  artistsort: Sakrecoer
  year: 2012
  date: '2012-09-06'
transformed:
  ID3v2.4:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Transcend Hip Hop
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 480e3ad8-de18-42f7-9fc1-cc305b870274
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: dfaa86bd-e0c8-42ac-9825-5a396bbb1096
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_0
    TSOP: Sakrecoer
    TRCK: 7/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
all:
  TCON: Electronic
  c0: basspistol.com sakrecoer.com
  TIT2: Transcend Hip Hop
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: 480e3ad8-de18-42f7-9fc1-cc305b870274
  ORIGINALDATE: '2012-09-06'
  MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
  RELEASESTATUS: official
  ACOUSTID_ID: dfaa86bd-e0c8-42ac-9825-5a396bbb1096
  CATALOGNUMBER: BPIST007
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2012'
  ARTISTS: Simio Sakrecoer
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  TPE2: Simio Sakrecoer
  TALB: The House of Set
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: Simio Sakrecoer
  UFID: *ref_0
  TSOP: Sakrecoer
  TRCK: 7/8
  TDRC: '2012-09-06'
  WOAS: 'https://archive.org/details/BPIST007'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/8-saint-fragle-day.mp3
  audio: /assets/albums/the-house-of-set/8-saint-fragle-day.mp3
  slug: the-house-of-set/8-saint-fragle-day
  albumSlug: the-house-of-set
  trackSlug: 8-saint-fragle-day
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/8-saint-fragle-day.jpeg
  cover: /assets/albums/the-house-of-set/8-saint-fragle-day.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 14335488
    duration: 325.0677551020408
  native:
    ID3v2.4:
      - id: TCON
        value: Electronic
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com sakrecoer.com
      - id: TIT2
        value: Saint Fragle Day
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 8c4810a2-25f1-4dd4-9f85-c1e4769ded1e
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-09-06'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 8d268171-8291-4d6f-9c77-a3813b2b4232
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 0ba544f4-a878-4f95-aa6d-a96ba191c660
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST007
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Simio Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: 'TXXX:musicbrainz_albumid'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: TPE2
        value: Simio Sakrecoer
      - id: TALB
        value: The House of Set
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Simio Sakrecoer
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZDQ0ZTJkYWMtZDc5ZC00MTA5LWI1NWYtZGYwMDU5ZjFlOWMz
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 8/8
      - id: TDRC
        value: '2012-09-06'
      - id: WOAS
        value: 'https://archive.org/details/BPIST007'
  quality:
    warnings: []
  common:
    track:
      'no': 8
      of: 8
    disk:
      'no': 1
      of: 1
    genre:
      - Electronic
    comment:
      - basspistol.com sakrecoer.com
      - XW
      - Basspistol
      - 8c4810a2-25f1-4dd4-9f85-c1e4769ded1e
      - '2012-09-06'
      - 8d268171-8291-4d6f-9c77-a3813b2b4232
      - official
      - 0ba544f4-a878-4f95-aa6d-a96ba191c660
      - BPIST007
      - Digital Media
      - album
      - '2012'
      - Simio Sakrecoer
    title: Saint Fragle Day
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    albumartist: Simio Sakrecoer
    album: The House of Set
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Simio Sakrecoer
    artist: Simio Sakrecoer
    musicbrainz_recordingid: d44e2dac-d79d-4109-b55f-df0059f1e9c3
    artistsort: Sakrecoer
    year: 2012
    date: '2012-09-06'
  transformed:
    ID3v2.4:
      TCON: Electronic
      c0: basspistol.com sakrecoer.com
      TIT2: Saint Fragle Day
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 8c4810a2-25f1-4dd4-9f85-c1e4769ded1e
      ORIGINALDATE: '2012-09-06'
      MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
      RELEASESTATUS: official
      ACOUSTID_ID: 0ba544f4-a878-4f95-aa6d-a96ba191c660
      CATALOGNUMBER: BPIST007
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Simio Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      TPE2: Simio Sakrecoer
      TALB: The House of Set
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Simio Sakrecoer
      UFID: *ref_1
      TSOP: Sakrecoer
      TRCK: 8/8
      TDRC: '2012-09-06'
      WOAS: 'https://archive.org/details/BPIST007'
  all:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Saint Fragle Day
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 8c4810a2-25f1-4dd4-9f85-c1e4769ded1e
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: 0ba544f4-a878-4f95-aa6d-a96ba191c660
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_1
    TSOP: Sakrecoer
    TRCK: 8/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/6-ask-me.mp3
  audio: /assets/albums/the-house-of-set/6-ask-me.mp3
  slug: the-house-of-set/6-ask-me
  albumSlug: the-house-of-set
  trackSlug: 6-ask-me
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/6-ask-me.jpeg
  cover: /assets/albums/the-house-of-set/6-ask-me.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 15258240
    duration: 345.9918367346939
  native:
    ID3v2.4:
      - id: TCON
        value: Electronic
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com sakrecoer.com
      - id: TIT2
        value: Ask Me
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: ba12029c-9c2c-43d0-8fe2-c01cec056eff
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-09-06'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 8d268171-8291-4d6f-9c77-a3813b2b4232
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: a4753dac-4a5e-46b3-b175-06c446b24129
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST007
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Simio Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: 'TXXX:musicbrainz_albumid'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: TPE2
        value: Simio Sakrecoer
      - id: TALB
        value: The House of Set
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Simio Sakrecoer
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YWQ2OWI0YTktNWQzNi00ZDJhLTk4OWUtZjdhNzU1OGE4MjBl
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 6/8
      - id: TDRC
        value: '2012-09-06'
      - id: WOAS
        value: 'https://archive.org/details/BPIST007'
  quality:
    warnings: []
  common:
    track:
      'no': 6
      of: 8
    disk:
      'no': 1
      of: 1
    genre:
      - Electronic
    comment:
      - basspistol.com sakrecoer.com
      - XW
      - Basspistol
      - ba12029c-9c2c-43d0-8fe2-c01cec056eff
      - '2012-09-06'
      - 8d268171-8291-4d6f-9c77-a3813b2b4232
      - official
      - a4753dac-4a5e-46b3-b175-06c446b24129
      - BPIST007
      - Digital Media
      - album
      - '2012'
      - Simio Sakrecoer
    title: Ask Me
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    albumartist: Simio Sakrecoer
    album: The House of Set
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Simio Sakrecoer
    artist: Simio Sakrecoer
    musicbrainz_recordingid: ad69b4a9-5d36-4d2a-989e-f7a7558a820e
    artistsort: Sakrecoer
    year: 2012
    date: '2012-09-06'
  transformed:
    ID3v2.4:
      TCON: Electronic
      c0: basspistol.com sakrecoer.com
      TIT2: Ask Me
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: ba12029c-9c2c-43d0-8fe2-c01cec056eff
      ORIGINALDATE: '2012-09-06'
      MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
      RELEASESTATUS: official
      ACOUSTID_ID: a4753dac-4a5e-46b3-b175-06c446b24129
      CATALOGNUMBER: BPIST007
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Simio Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      TPE2: Simio Sakrecoer
      TALB: The House of Set
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Simio Sakrecoer
      UFID: *ref_2
      TSOP: Sakrecoer
      TRCK: 6/8
      TDRC: '2012-09-06'
      WOAS: 'https://archive.org/details/BPIST007'
  all:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Ask Me
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: ba12029c-9c2c-43d0-8fe2-c01cec056eff
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: a4753dac-4a5e-46b3-b175-06c446b24129
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_2
    TSOP: Sakrecoer
    TRCK: 6/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
---
